收藏
回答

crypto加密引入报错

[non-writable] modification of global variable "wx.version" is not allowed when using plugins at app.json.  

crypto使用没有问题,但是控制台一直报错,以前也没有问题,最近crypto升级了版本,就开始报错,我也跟着升级了,还是报错,但是不影响使用。   把图上面的代码删掉就没事了。

谁能解答一下,怎样才不报错?


回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2018-11-06

    属于误报,可先忽略

    2018-11-06
    赞同
    回复 3
    • 网后鱼生
      网后鱼生
      2018-12-11

      请问小白,我用了云开发,app.json里配置了“cloud”:true,然后引入了插件,报如下的错,也是误报吗?

      VM7321:1 [non-writable] modification of global variable "wx.cloud" is not allowed when using plugins at app.json.

      2018-12-11
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      2018-12-11回复网后鱼生

      建议单独发帖并附上相关的信息

      2018-12-11
      回复
    • 网后鱼生
      网后鱼生
      2018-12-11回复社区技术运营专员-小柿子

      好的,谢谢


      2018-12-11
      回复
  • 小谨言
    小谨言
    2018-11-06

    多谢小白,你回答的很及时。

    2018-11-06
    赞同
    回复
登录 后发表内容